uuid: e14e0cf3-1df9-41b4-a226-b5ef4b7eb64e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.resource.body
    - field.field.node.resource.field_associated_files
    - field.field.node.resource.field_content_type
    - field.field.node.resource.field_curricular_area
    - field.field.node.resource.field_education_level
    - field.field.node.resource.field_featured_video
    - field.field.node.resource.field_image
    - field.field.node.resource.field_links
    - field.field.node.resource.field_original_author
    - field.field.node.resource.field_related_curriculum
    - field.field.node.resource.field_summary
    - field.field.node.resource.field_tag
    - field.field.node.resource.field_tools
    - image.style.medium
    - node.type.resource
  module:
    - image
    - text
    - user
id: node.resource.teaser
targetEntityType: node
bundle: resource
mode: teaser
content:
  field_image:
    type: image
    weight: 0
    label: hidden
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
    region: content
  field_summary:
    type: text_default
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  body: true
  bookmark_bookmark: true
  field_associated_files: true
  field_content_type: true
  field_curricular_area: true
  field_education_level: true
  field_featured_video: true
  field_links: true
  field_original_author: true
  field_related_curriculum: true
  field_tag: true
  field_tools: true
  links: true
